<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the words with the pictures.]]></rubric>
<imagepath>data/content/section_3/exercise_1/images/</imagepath>
<card>nail:nail.jpg</card>
<card>weak:weak.jpg</card>
<card>kneel:kneel.jpg</card>
<card>sad:sad.jpg</card>
<card>wound:wound.jpg</card>
<card>sword:sword.jpg</card>
<card>game:game.jpg</card>
<card>favourite:favourite.jpg</card>

</exercise>